public class Ex10 {
    public static void main(String[] args) {
        int i = 1;
        while(true){
            System.out.println("2 X " + i + " = " + 2*i);
            i++;
            if(i == 100){break;}
        }
    }
}
